꿈을꾸는 파랑새

반응형

Adobe(어도비)에서 제공을 하는 Adobe Shockwave Player, Adobe Flash Player에 대한 보안갱신이 진행되었습니다. Adobe Flash Player 11.8.800.94에서는 3건의 원격코드 실행문제(CVE-2013-3344,CVE-2013-3345,CVE-2013-3347)를 해결을 했으면 만약 해당 취약점을 악용할 때 악성코드에 의한 시스템 감염을 통해서 권한탈취와 응용프로그램 충돌을 일으킬 수 있는 문제를 수정되었습니다. 그리고 3D게임과 온라인 교육응용프로그램 등을 인터넷 웹상에 구현할 수 있도록 도와주는 Adobe Shockwave Player도 이번에 Adobe Shockwave Player 12.0.3.133 보안 갱신이 되었습니다.

이번 보안갱신을 통해서 메모리손상취약점을 이용한 원격코드 실행문제(CVE-2013-3348)문제를 해결이 되었습니다. 만약 자신의 컴퓨터에서 Adobe Shockwave Player를 사용하고 계시는 분은 반드시 갱신이 필요할 것입니다. 그리고 Adobe Flash Player 같은 경우 제어판에서 Adobe Flash Player 항목에서 자동 갱신, Adobe Flash Player 프로그램 설치 시 자동갱신을 선택할 수 있는 항목이 있습니다. 해당 Adobe Flash Player은 자동 갱신을 통해서 항상 최신 버전을 사용하실 수가 있습니다.

Adobe Flash Player 11.8.800.94 더자세한 내용

Adobe Shockwave Player 12.0.3.133 더 자세한 내용

728x90
반응형

공유하기

facebook twitter kakaoTalk kakaostory naver band

댓글

비밀글모드

  1. 잘봤어요
    2013.07.10 21:04 신고
    • 방문해주셔서 감사합니다.
      2013.07.11 03:22 신고